2024-anon-2-phonemic-inventory-sounds-language:
  type: book
  title: "2 • Phonemic Inventory: The Sounds of the Language"
  date: 2024
  publisher: "Materials and Methods of Analysis for the Study of the Ainu Language
 Southern Hokkaidō and Sakhalin Varieties"
  serial-number:
    doi: "10.30687/978-88-6969-861-3/002"
  url: "https://doi.org/10.30687/978-88-6969-861-3/002"
  language: "ain"
